plcforum.uz.ua

International PLC Forum
It is currently Sun Jan 22, 2017 5:13 pm

All times are UTC + 3 hours


Forum rules


Please click here to view the forum rules



Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Tue Feb 23, 2016 11:55 am 

Joined: Tue Oct 15, 2013 4:18 pm
Posts: 27
Dear all,
In my project which have CI851 profibus module and CCB version is 4.1.
Now i upgrade it to CCB 5.1.0/1 successfully. After firmware upgrade when I try to download programm to controller it showing two error about CI851 firmware.

>Error 9174 : Controller_1: HW the controoler firmware does not support the module type for unit CI851 at position 1.
>Error 9174 : Controller_1: HW the controoler firmware does not support the module type for unit DP/DP Coupler Release 2 at position 1.3.

Please give me a suggestion.


Top
 Profile  
 
PostPosted: Tue Jan 03, 2017 9:28 am 

Joined: Tue Oct 15, 2013 4:18 pm
Posts: 27
I just solve the problem.

Solution:
1.Download the firmware 5.0.2 to the controller.
2. Insert BasicHwlib 5.0.2 in libraries (Hardware)
3. Replace BasicHwlib 5.1.0 by BasicHwLib 5.0.2 in controller connected libraries


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC + 3 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by International PLCforum® Forum Software © PLCforum
Mobile version